#include "IZ_app_config.h"

void IZ_ConfigGetDefaultPath(const char* config_path, size_t string_size) {
#ifdef IZ_DEBUG
	const char* config_path_dir = SDL_GetBasePath();
#else
	const char* config_path_dir = SDL_GetPrefPath("Modal Studios", IZ_APP_NAME);
#endif

	memcpy(config_path, config_path_dir, string_size);
	strcat(config_path, "config-game.ini");
}
